@import url('https://fonts.googleapis.com/css?family=Raleway:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');

body {
	font-family:"Roboto", sans-serif !important;
	font-size: 16px!important;
	overflow-x: hidden;
}

.clr {float:none;clear:both;}
.alignleft {float:left;margin-right: 30px!important;margin-bottom: 30px!important;}
.alignright {float:right;margin-left: 40px;margin-bottom: 40px;}
.aligncenter {float:none;display:block;margin:auto;margin-bottom: 20px;}
.fitrow {margin-left:0 !important;margin-right:0 !important;}
.pad0 {padding-left:0 !important;padding-right:0 !important;}
.pad1 {padding-left:10px !important;padding-right:10px !important;}
.pad15 {padding-left:15px !important;padding-right:15px !important;}
.pad2 {padding-left:20px !important;padding-right:20px !important;}
.pad3 {padding-left:30px !important;padding-right:30px !important;}
.padtop0{padding-top:0px !important;}
.padtop1{padding-top:10px !important;}
.padtop2{padding-top:20px !important;}
.padtop3 {padding-top:30px !important;}
.padtop4 {padding-top:40px !important;}
.padtop5 {padding-top:50px !important;}
.padbottom0{padding-bottom:0px !important;}
.padbottom1{padding-bottom:10px !important;}
.padbottom2{padding-bottom:20px !important;}
.padbottom3{padding-bottom:30px !important;}
.padbottom4{padding-bottom:40px !important;}
.padbottom5{padding-bottom:50px !important;}
.bottom0 {margin-bottom:0px!important;}
.bottom1 {margin-bottom:10px!important;}
.bottom2 {margin-bottom:20px!important;}
.bottom3 {margin-bottom:30px!important;}
.bottom4 {margin-bottom:40px!important;}
.bottom5 {margin-bottom:50px!important;}
.top0 {margin-top:0px!important;}
.top1 {margin-top:10px!important;}
.top2 {margin-top:20px!important;}
.top3 {margin-top:30px!important;}
.top4 {margin-top:40px!important;}
.top5 {margin-top:50px!important;}

.grecaptcha-badge {z-index: 999999999;bottom: 60px!important;display:none!important;}

.video-wrapper {
	position: relative;
	padding-bottom: 52.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.bordered {
    padding: 10px;
    border: 1px solid #ccc;   
}

.fa {
    display: inline-block;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.fa:before {
	display: inline-block;
	text-align: right;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	position: relative;
}

.social-cons {
	padding: 0;
    margin: 0;
    list-style: none;
}
.social-cons li {
	display: inline-block;
	margin-right: 1px;
}
.social-cons li:last-child {margin-right: 0;}
.social-cons li a {
	background: #bfc0c2;
    height: 28px;
    display: block;
    width: 28px;
    border-radius: 100px;
}
.social-cons li a:hover .fa {color:#2f72af;}
.social-cons li .fa {
	color: #fff;
    text-align: center;
    vertical-align: middle;
    display: block;
    font-size: 16px;
    padding: 7px 0px;
    position: relative;
}
.social-cons .fa-twitter:before {top: -1px;}
.social-cons .fa-facebook:before {top: -1px;}
.social-cons .fa-youtube:before {top: -2px;}

#FooterSocialIcons li a {
    background: #2b71b1;
    height: 37px;
    width: 37px;
}
#FooterSocialIcons li .fa {
    font-size: 24px;
}
#FooterSocialIcons .fa-facebook:before {
    top: 0px;
}
#FooterSocialIcons li a:hover .fa {
    color: #bfc0c2;
}

#VideoPopUp .modal-header {
    min-height: 0;
    padding: 0;
    border-bottom: none;
}
#VideoPopUp .modal-dialog {
    margin: 5% auto 10px;
}
#VideoPopUp .modal-header .close {
    color: #fefefe;
    font-size: 25px;
    opacity: 1;
    z-index: 9999999;
    position: absolute;
    top: -5px;
    right: -5px;
    margin:0;
}
#VideoPopUp .modal-header .close:hover {color:#dea22a;}
#VideoPopUp .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    background-color: transparent;
}

.videoWrapper {
	position: relative;
	padding-bottom: 50%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.contentform .row {
    margin-right: -5px;
    margin-left: -5px;   
}
.contentform .col-sm-6,
.contentform .col-sm-12 {
    padding: 0 5px;   
}

.contentform .ajax-loader {
    position: absolute;
    right: -35px;
    bottom: 0;   
}

.contentform span.wpcf7-not-valid-tip {
    color: #f7e700;
    font-size: 1em;
    font-weight: normal;
    display: block;
}

.wpcf7-validation-errors, 
.wpcf7-acceptance-missing {
    color: #fff!important;
}

#FooterDisclaimer {padding: 30px 0px 20px;}
#FooterDisclaimer p {
    text-align:center;    
}

#footer-bottom.affix {
    position: fixed!important;
    bottom: 0;
    width: 100%;
    z-index: 99;
}

#ContactUsFormPopUp {z-index: 99999999999;}
#ContactUsFormPopUp .modal-dialog {width: 82%;margin: auto;}
#ContactUsFormPopUp .modal-header {
    padding: 0;
    border: none;   
}

#ContactUsFormPopUp .close {
    font-size: 36px;
    opacity: 1;
    color:#fff;
    position: relative;
    top: -50px;
    right: -80px;
}

#ContactUsFormPopUp .close:hover {
    color:#fff;
    opacity: .5;
}

#ContactUsFormPopUp .modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .9;
}

#ContactUsFormPopUp .modal-body {padding:0;}
#ContactUsFormPopUp .modal-content {
    background: transparent;
    box-shadow: none;
    border: none;
    padding-top: 80px;
}

#ContactUsFormPopUp .modal-title {
    color: #fff;
    font-size: 45px!important;
    margin-bottom: 15px;
}

#ContactUsFormPopUp p {
    font-size: 19px;
    color: #fff;   
}

#ContactUsFormPopUp a {color:#fff;}
#ContactUsFormPopUp a:hover {color: #f3872b;}

#ContactUsFormPopUp input[type="submit"] {
    min-width: 190px;
    border-radius: 6px!important;
    padding: 11.5px 22px 9.5px!important;
    text-align: left;
}

#ContactUsFormPopUp input[type="submit"]:hover {
    background-color: #2f72af !important;
    padding-left: 22px!important;
}

#ContactSpeakerFormPopUp {z-index: 99999999999;}
#ContactSpeakerFormPopUp .modal-dialog {width: 82%;margin: auto;}
#ContactSpeakerFormPopUp .modal-header {
    padding: 0;
    border: none;   
}

#ContactSpeakerFormPopUp .close {
    font-size: 36px;
    opacity: 1;
    color:#fff;
    position: relative;
    top: -50px;
    right: -80px;
}

#ContactSpeakerFormPopUp .close:hover {
    color:#fff;
    opacity: .5;
}

#ContactSpeakerFormPopUp .modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .9;
}

#ContactSpeakerFormPopUp .modal-body {padding:0;}
#ContactSpeakerFormPopUp .modal-content {
    background: transparent;
    box-shadow: none;
    border: none;
    padding-top: 80px;
}

#ContactSpeakerFormPopUp .modal-title {
    color: #fff;
    font-size: 45px!important;
    margin-bottom: 15px;
}

#ContactSpeakerFormPopUp p {
    font-size: 19px;
    color: #fff;   
}

#ContactSpeakerFormPopUp a {color:#fff;}
#ContactSpeakerFormPopUp a:hover {color: #f3872b;}

#ContactSpeakerFormPopUp input[type="submit"] {
    min-width: 190px;
    border-radius: 6px!important;
    padding: 11.5px 22px 9.5px!important;
    text-align: left;
}

#ContactSpeakerFormPopUp input[type="submit"]:hover {
    background-color: #2f72af !important;
    padding-left: 22px!important;
}

#DivorceGuideForm h3,
#DivorceGuideForm .description {display:none;}

#DivorceGuideForm p {margin-bottom:5px;}

#DivorceGuideForm input[type="text"],
#DivorceGuideForm input[type="email"],
#DivorceGuideForm input[type="url"],
#DivorceGuideForm input[type="password"],
#DivorceGuideForm input[type="search"],
#DivorceGuideForm input[type="number"],
#DivorceGuideForm input[type="tel"],
#DivorceGuideForm input[type="range"],
#DivorceGuideForm input[type="date"],
#DivorceGuideForm input[type="month"],
#DivorceGuideForm input[type="week"],
#DivorceGuideForm input[type="time"],
#DivorceGuideForm input[type="datetime"],
#DivorceGuideForm input[type="datetime-local"],
#DivorceGuideForm input[type="color"] {
    width: 100%;
    height: 35px;
    font-size: 13px;
    padding: 5px 15px;
}

#DivorceGuideForm textarea {
    width: 100%;
    height: 50px;
    font-size: 13px;
    padding: 5px 15px;
}

#DivorceGuideForm input[type="submit"] {
    background: #f3872b url(../images/btn-arrow.png) right center no-repeat!important;
    color: #fff!important;
    padding: 10px 0px 10px 30px;
    border-radius: 20px;
    border: none;
    width: 100%;
    box-sizing: border-box;
    white-space: normal;
    font-size: 15px !important;
    font-weight: 900 !important;
    text-align: left;
}
#DivorceGuideForm input[type="submit"]:hover {
    background: #000 url(../images/btn-arrow.png) right center no-repeat!important;
}


.banner {
    min-height: 357px;
    background-image: url(../images/jrench-services-top-banner-optimized.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.banner h2 {
    color: #fff;
    font-size:60px;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    margin:0px;
    line-height: 55px;
    text-transform:uppercase;
}

.banner p {
    font-size: 22px;
    font-weight: 300;
    margin-bottom:0px;
    color: #f3872b;
}

.banner .banner-content {
    padding-top: 117px;
    padding-bottom:50px;
}

.archive-post {padding-top: 50px;padding-bottom: 50px;}
.archive-post h1 {
     color:#2f72af;
     font-size:28px;   
}

.archive-post .post-navigation {
    border-top: 1px solid #bfc0c2;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #bfc0c2;
    margin-bottom: 50px!important;
}

.archive-post input[type="submit"] {
    border: 1px solid;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px;
    background: #e6e6e6;
    color: rgba(0, 0, 0, 0.8);
    font-size: 12px;
    font-size: 15px;
    line-height: 1;
    padding: .4em 1em .4em;
}
#services-section1right {
    top:0;
    bottom:0;
    position:relative;
}
#services-section1right.affix {
    -webkit-transition: top 500ms;
    -moz-transition: top 500ms;
    -o-transition: top 500ms;
    transition: top 500ms;
    position: fixed;
    width: 360px;
    top: 75px;
    bottom:auto;
}

#services-section1right.affix-bot {
    -webkit-transition: bottom 500ms;
    -moz-transition: bottom 500ms;
    -o-transition: bottom 500ms;
    transition: bottom 500ms;
    position: fixed;
    width: 360px;
    top:auto;
    bottom: 600px;
}

#services-section1right h2 {
    text-transform: uppercase;
    color:#fff;
}
#services-section1right .divider2 {
    margin: 20px auto 40px!important;
}
#services-section1right .btn {
 	margin-bottom: 15px;
    min-width: 50px;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    white-space: normal;
}

#BlogListingBlock .blog-entry {margin-bottom: 50px;}
#BlogListingBlock .inner-content {
    border-bottom: 1px solid #bfc0c2;
    padding-bottom: 40px;
}
#BlogListingBlock .title {
    font-size: 32px;
    font-weight: 900;
    margin-bottom: 15px;
    margin-top:0px;
}
#BlogListingBlock a:visited,
#BlogListingBlock a:hover {
    color: #f3872b;
}
#BlogListingBlock .title a {}
#BlogListingBlock .ft-img-wrap {
    border: 8px solid #fff;
    box-shadow: 0px 0px 8px rgba(0,0,0,.2);
    min-height: 365px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-color: #000;
    margin-bottom: 20px;
    position: relative;
}
#BlogListingBlock .post-details {
    background: rgba(3,3,2,.8);
    padding: 11px 13px;
    position: absolute;
    width: 100%;
    bottom: 0;
    color: #fff;
    font-size: 13px;
}

#BlogListingBlock .post-details a {
    font-weight: 700;
}

#BlogListingBlock .btn {
    font-weight: 600;
    padding: 8px 0px 6px 20px !important;
    font-size: 18px!important;
}

#BlogListingBlock .custom-pagination {text-align:center;}
#BlogListingBlock .page-num {display:none!important;}
#BlogListingBlock .page-numbers {
    border: 1px solid #ececec;
    width: 33px;
    display: inline-block;
    height: 33px;
    padding: 5.5px 5px;
    border-radius: 100px;
    font-size: 14px;
    font-family: Arial;
    color: #000; 
}

#BlogListingBlock .current,
#BlogListingBlock .page-numbers:hover {
    background: #f3872b!important;
    color: #fff!important;
    border: 1px solid #f3872b!important;
}

#BlogListingBlock .dots,
#BlogListingBlock .dots:hover {
    border:none!important;
    background:none!important;
    color:#000!important;
}

#BlogListingBlock .next,
#BlogListingBlock .next:hover,
#BlogListingBlock .prev,
#BlogListingBlock .prev:hover {
    border:none!important;
    background:none!important;
}

#BlogListingBlock .next:hover,
#BlogListingBlock .prev:hover {
    color:#f3872b!important;
}

#HeaderMobileContent .btn {
    background: #f3872b;
    color: #fff;
    width: 100%;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px; 
}

#HeaderMobileContent .btn:hover {opacity:.9;}

#masthead.affix {position: relative;}

.testimonial-entry {
position: relative;
padding-left: 35px;
background-image:url(../images/open-quote.png);
background-repeat: no-repeat;
background-position: left top 5px;
background-size: auto;
    min-height: 35px;
}
.testimonial-entry img {position: relative;top: -2px;}

.event-entry {
    position:relative;
    line-height: 24px;
}
.event-entry .date {
color: #f3872b;
display: block;    
}
.event-entry .title {
color: #292929;
font-size: 20px;
font-weight: 700;
display: block;    
}
.event-entry .title a {color: #292929;}
.event-entry .title a:hover,
.event-entry .title a:focus {text-decoration:underline;}


#HeaderTopBar {
    position:relative;
    text-align:center;
    background-color:#f3872b;
    padding:8px 0px;
}

#HeaderTopBar p {
    color:#fff;
    font-size: 14px;
}
#HeaderTopBar .divider {margin:0px 10px;background: transparent;}
#HeaderTopBar a {color:#d8cdad;}
#HeaderTopBar a:hover, #HeaderTopBar a:focus {text-decoration:underline;}

@media only screen and (min-width: 1199px) {
    
    #HeaderRight  p {
        text-align:right;
    }
    
    #HeaderCenter .social-cons {
    text-align: center;
    }
}

@media only screen and (max-width: 1200px) {
    .social-cons {margin-bottom:20px;}
    #HeaderLeft,
    #HeaderCenter,
    #HeaderRight {
         width:100%!important;
         text-align: center;
         padding:0px 15px!important;
    }
    #HeaderSocialIcons {margin:20px 0px;}
    #home-section1 h1, 
    #home-section1 p {
    text-shadow: 0px 0px 15px rgba(0,0,0,1);
    }
    #home-section1 p {
    font-weight: 400!important;
    }
    #home-section1 .btn {text-shadow:none;}
    #services-section1right {
    position: relative!important;
    top: 0!important;
    bottom: 0!important;
    width: 100%!important;    
    }
}

@media only screen and (min-width: 768px) {
    #VideoPopUp .modal-dialog {width: 70%;}
    #HeaderMobileContent {display:none;}
}

@media only screen and (max-width: 767px) {
    .aligncenter-767 {float:none!important;display:block!important;margin:auto!important;margin-bottom: 30px!important;text-align:center!important;}
    #ContactUsFormPopUp .col-sm-4,
    #ContactSpeakerFormPopUp .col-sm-4 {
    padding-left: 15px!important;
    margin-top: 30px;
    }
    #HeaderCenter,
    #HeaderRight {display:none;}
    #home-section1 {
    background-position: left !important;   
    }
    
    #masthead.affix {
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;
    width: 100%;
    padding: 0;
    position: fixed;
    background: #fff;
    padding: 0px 0px 10px;
    }
    #masthead .logodesktop img {width: 145px!important;}
    #masthead.affix #HeaderMobileContent {display:none;}
    #masthead.affix .logodesktop {display:none!important;}
    #masthead.affix .logomobile {display:block!important;}
    #masthead.affix .logomobile img {width:50px!important;}
    #masthead.affix #headerid {padding-top: 10px!important;}
    #ContactUsFormPopUp .close {right: 0px!important;}
}

@media only screen and (max-width: 400px) {
  #services-section1right .btn {
    min-width: inherit;
    padding: 10px 30px!important;
  }
}